

@font-face{ 
	font-family: 'texgyreheros-regular';
	src: url('webfonts/texgyreheros_regular_macroman/texgyreheros-regular-webfont.eot');
	src: url('webfonts/texgyreheros_regular_macroman/texgyreheros-regular-webfont.eot?iefix') format('eot'),
	     url('webfonts/texgyreheros_regular_macroman/texgyreheros-regular-webfont.woff') format('woff'),
	     url('webfonts/texgyreheros_regular_macroman/texgyreheros-regular-webfont.ttf') format('truetype'),
	     url('webfonts/texgyreheros_regular_macroman/texgyreheros-regular-webfont.svg#webfont') format('svg');
}	

@font-face{ 
	font-family: 'texgyreheros-italic';
	src: url('webfonts/texgyreheros_italic_macroman/texgyreheros-italic-webfont.eot');
	src: url('webfonts/texgyreheros_italic_macroman/texgyreheros-italic-webfont.eot?iefix') format('eot'),
	     url('webfonts/texgyreheros_italic_macroman/texgyreheros-italic-webfont.woff') format('woff'),
	     url('webfonts/texgyreheros_italic_macroman/texgyreheros-italic-webfont.ttf') format('truetype'),
	     url('webfonts/texgyreheros_italic_macroman/texgyreheros-italic-webfont.svg#webfont') format('svg');
}	

@font-face{ 
	font-family: 'texgyreheros-bold';
	src: url('webfonts/texgyreheros_bold_macroman/texgyreheros-bold-webfont.eot');
	src: url('webfonts/texgyreheros_bold_macroman/texgyreheros-bold-webfont.eot?iefix') format('eot'),
	     url('webfonts/texgyreheros_bold_macroman/texgyreheros-bold-webfont.woff') format('woff'),
	     url('webfonts/texgyreheros_bold_macroman/texgyreheros-bold-webfont.ttf') format('truetype'),
	     url('webfonts/texgyreheros_bold_macroman/texgyreheros-bold-webfont.svg#webfont') format('svg');
}	

body, html { font-size: 14px; 	padding: 0; margin: 0; }





body {
    font-family: 'texgyreheros-regular',  arial, sans-serif;
    color: #ffffff;
	background-color:#000;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-transform:uppercase;
}

h1 {
	font-weight:500;
	font-size:80px;
	padding:0px;
	margin:0px;
	letter-spacing:-2px;
	line-height:80px;
}
h2 {
	font-weight:500;
	font-size:20px;
	padding:0px;
	margin:0px;
	letter-spacing:4px;
	line-height:80px;
}

#head {
	width: 70%;
	margin-left:15%;
	height:300px;
	top:50%;
	margin-top:-150px;
	position:absolute;
	text-align:center;
	
	
}


#menue {
	left:20px;
	height:20px;
	top:20px;
	position:fixed;
}





